If your app requires ios 6 I'm probably not going to install it.

2:09pm January 5th 2013 via Twitterrific